body {
scrollbar-face-color: #FFF;
scrollbar-highlight-color: #ccc;
scrollbar-shadow-color: #ccc;
scrollbar-3dlight-color: #ccc;
scrollbar-arrow-color: #ccc;
scrollbar-track-color:#FFF;
scrollbar-darkshadow-color: #ccc;
background:url("../../image/oxygen006.gif") #FFF no-repeat fixed 90% 90%;
font-family: "ＭＳ Ｐゴシック", "Osaka";
}

body, tr, td { color:#339999; font-size:12px; line-height: 150%; }
big { font-size:14px; }
small { font-size:10px; }
a:link,a:visited,a:active { color:990; text-decoration: none; }
a:hover { color:#06C; text-decoration: underline overline; }
input,textarea,select {
	font-size       :12px;             /* 文字サイズ  */
	color           :#336666;          /*   文字色    */
	background-color:#f9f9f9;          /*   背景色    */
	border          :1 solid #669900; /* 線の太さ、色*/ 
filter : Alpha(opacity=70) ;
}
.clm { line-height: 130%; }
.font8 {  font-size: 8px;}
.font12 {  font-size: 12px;}
.font10 {  font-size: 10px;}
